* {
  cursor: url('sitecursornew.png'), auto;
}

a * {
  cursor: url('sitecursornewact.png'),auto;
}

@font-face {
  font-family: bit3;
  src: url('fonts/Bit3.ttf');
}

@font-face {
  font-family: 'Acidic';
  src: url('fonts/Acidic.TTF');
}

body {
  font-family: 'bit3', sans-serif;
  margin: 0;
  background-image: url('tiles/comp016.gif');
}

p {
  font-size: 20px;
}

a {
  text-decoration: none;
  color: #14FF00;
  font-size: 20px;
}

a:hover {
  cursor: url('sitecursornewact.png'), auto;
  color: #14FF00;
  font-size: 20px;
  text-decoration: underline;
  font-weight: bold;
}

.outercontainer {
  width: 1650px;
  margin: auto;
}

.outergrid {
  display: grid;
  column-gap: 25px;
  grid-template-areas: "sidebar maincontainer sidebar";
  grid-template-columns: 300px 1000px 300px;
}

.sidebar {
  width: 300px;
  display: flex;
  flex-direction: column;
  gap: 25px;
  justify-content: center;
}

.navbar {
  height: 200px;
  background-color: #14FF00;
}

.navbar:hover {
  transform: rotate(-15deg) scale(1.10, 1.10);
  filter: invert(100%);
}

.maincontainer {
  width: 970px;
  padding: 15px;
  border-radius: 5px;
  background-image: url('tiles/stars3.gif');
  margin: auto;
}

#banner {
  margin: auto;
  margin-bottom: 15px;
  height: 250px;
  width: 970px;
  background-color: #FA7FD8;
}

#mainbox {
  border: #14FF00 solid 6px;
  border-radius: 5px;
  color: #14FF00;
  background-color: #8929FF;
  padding: 15px;
  height: 770px;
}

.rightsidebox {
  background-color: #14FF00;
  padding: 10px;
  border-radius: 5px;
}

.sidetitle {
  text-align: center;
  margin-top: 0;
}

#footercontent {
  margin: auto;
  text-align: center;
  color: #FFFFFF;
  background-image: url('tiles/raindrops.webp');
  padding: 5px;
  width: 180px;
}

#footercontent a {
 font-size: 18px;
 color: #FFFFFF;
 text-decoration: none;
}

#footercontent a:hover {
 color: #14FF00;
 text-decoration: underline;
 cursor: url('sitecursornewact.png'), auto;
}

#buttons {
 background-image: url('tiles/raindrops.webp');
 padding: 10px;
 margin: auto;
}